﻿/* CSS Document */

/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
margin: 0;
padding: 0;
}

/* Normalizes font-size for headers */
h1, h2, h3, h4, h5, h6 {
font-size: 100%;
}

/* Normalizes list-style from lists */
ol, ul {
list-style: none;
}

/* Normalizes font style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalizes list-style from lists */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* Removes border from fieldset and img */
fieldset, img {
border:0;
}

/* Left-aligns text in caption and th */
caption, th {
text-align: left;
}

/* Removes quotation marks from q */
q:before, q:after {
content:'';
}
 
 
html {
background-color: #85c1b9;
}

body {
position : relative; /* Establishes the body element as a positioned context area, for other positioned elements with the design*/
width : 907px;
margin : 0 auto;
text-align : center;
padding:0 0;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
}

div#wrapper {
position:relative;
width : 907px;
padding:0 0;
margin : 0 auto;
text-align : left;
margin-top: 20px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
}

div#image_rotation {
	margin-top:10px;
}

div#content {
background-color:#fff;
clear:both;
width:749px;
margin-bottom:7px;
margin-top:0px;
padding:20px;
margin-left:39px;
padding-left:40px;
padding-right: 40px;
padding-top: 30px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
height: 490px;
}

div#content_contact {
background-color:#fff;
clear:both;
width:749px;
margin-bottom:7px;
margin-top:0px;
padding:20px;
margin-left:39px;
padding-right: 40px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
height: 450px;
}

div#boxout {
	position:relative;
	margin-top:0px;
	float: right;
	margin-right:-5px;
	margin-left:20px;
	border: 1px solid #f1f1f1; 	
}


div#boxout_02{
	position:relative;
	margin-top:-35px;
	float: right;
	margin-right:0px;
	left:-20px;
	}
	
div#boxout_02 h3 {
	margin-bottom: 20px;
}

div#boxout_02 ul li {
	font-size:16px;
	color:#358b80;
	letter-spacing:2px;
	margin-left:5px;
	margin-top:5px;
}

div#boxout_02 p {
	margin-top:-7px;
	margin-left:20px;
	
}


#header {
background-image:url(assets/images/banner_background.png);
background-repeat:no-repeat;
padding-top:20px;
height:153px;
}

#price_button {
	float: left;
	position: absolute;
	top: 50px;
	left:95px;
}


#header h1 {
	color:#358b80;
	margin-left:405px;
	text-align: center;
	font-size:70px;
	margin-top: 45px;
	position: absolute;
	}


#header h2 {
	color:#358b80;
	font-size:72px;
	padding-top:105px;
	margin-left:315px;
	letter-spacing:1px;
	font-weight:lighter;
}

#header h3 {
	color:#826c57;
	position: absolute;
	font-size:32px;
	padding-top:10px;
	margin-right:60px;
	font-weight:lighter;
}

#header p  {
      color: #33739f;
      font-size:14px;
      float: right;
	  text-align:right;
	  position: absolute;
      top:70px;
      right: 70px;
	  line-height:20px;
}

.contact_us {
	color: #FFF; 
	font-size:14px;
	background-color: #85c1b9; 
	padding-top: 2px; 
	padding-bottom: 3px; 
	padding-left: 10px; 
	padding-right: 10px; 
	-moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px; 
	-moz-border-radius-bottomleft:5px; 
	-moz-border-radius-bottomright:5px;	
}

h1 {
position:relative;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#85c1b9;
font-weight:bold;
font-size:20px;
top:0em;
margin-bottom:17px;
}

h2 {
position:relative;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#85c1b9;
font-size:20px;
top:0em;
padding-bottom:5px;
}


h3 {
font-family:Geneva, Arial, Helvetica, sans-serif;
letter-spacing:1px;
display:inline;
color:#85c1b9;
font-size:17px;
padding-left:20px;
}

h4 {
position:relative;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:13px;
top:7em;
left:8.6em;
}

p {
text-align:left;
font-size:12px;
color:#666;
letter-spacing:1px;
font-weight:300;
top:4.5em;
line-height:1.4em;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

p.index_text {
line-height: 20px;
}

a {
text-decoration:none;
color:#999;
}

a:hover {
text-decoration:none;
color:#826c57;
}

#header a:hover {
text-decoration:none;
color:#ffde00;
}

#footer a {
text-decoration:none;
color:#666;
}

#content ul {
padding:0em;
margin: 0px;
}

#content ul li {
padding-left:1em;
right:2em;
text-align:left;
font-size:12px;
line-height:1.4em;
color:#333;
list-style:inside;
list-style-type:disc;
letter-spacing:1px;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

#content ul li span, #content span {
	font-weight:bold;
	color:#999;
}

#float_right {
	padding:0px;
    margin: 0px;
	position:absolute;
	float:right;
	right:55px;
	top:188px;
}

#content_contact h1.intro{
	font-size:24px;
	color:#666;
	margin-left:37px;
	margin-top:25px;
}




/*NAVIGATION SECTION*/

#dolphinnav{background-color: #FFF; height:20px;font-size:12px; font-weight:bold; border-top: 1px solid #f1f1f1; padding:0 0 0 0px; margin-botom:0px; width:757px;}

#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto; margin-left:265px;}

#dolphinnav ul li{display:block;float:left;margin:0 0px;}

#dolphinnav ul li a{font-size: 14px;display:block;float:left;color:#000;text-decoration:none;padding:0 0 0 20px;height:33px;}

#dolphinnav ul li a span{padding:0px 20px 0 0;height:21px;float:left; color:#826c57; padding-top:9px;padding-bottom:5px;}

#dolphinnav ul li a:hover{color:#727376;}

#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer; color:#372a58;}

#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{ line-height:27%;}

#dolphinnav ul li a.current span{display:block;padding:9px 20px 0 0; color: #372a58; width:auto; height:24px;}

#menu {
position: relative;
text-align: center;
clear:both;
}



/*footer section*/
#footer{
height:33px;
width: 829px;
position:relative;
clear:both;
display:block;
padding-bottom:.5em;
margin-bottom:3em;
background-color:#999;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
background:none repeat scroll 0 0 #f1f1f1;
margin-left:39px;
margin-top: -15px;
}

#footer p{
text-align:left;
padding-left:40px;
position:relative;
top:3px;
padding-top:1em;
font-weight:normal;
font-size:10px;
color:#999;
}

#footer a:hover {
color:#999;
}


/*Contact page*/
#contact_form {
float:left;
margin-left:15px;
padding-top:20px;
width:493px;
font:13px/150% Verdana, Tahoma, sans-serif;
}

#contact_right {
	float:left;
	padding-right:25px;
	margin-top:32px;
	width:275px;
	margin-left:-70px;
}


#contact_form p {
color:#666
font:13px/150% Verdana, Tahoma, sans-serif;
}

#disclaimer {
width: 310px;
position:absolute;
float:right;
padding-right:135px;
font-size:10px;
text-align:right;
padding-bottom:10px;
}

.formbox, textarea {
border: 1px solid #999;
width:175px;
background-color:#fff;
padding: 7px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('assets/images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#comments {
background-color:#fff;
width:280px;
margin-right:0px;
border: 1px solid #999;
height:122px;
border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 280px;
	background: #FFFFFF url('assets/images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#sending {
float:right;
margin-right:136px;
margin-top:10px;
width: auto;
	padding: 1px 10px;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

p.warning {
float:right;
margin-right:10px;
margin-top:7px;
}

.warning {
font-size:10px;
color:#a14e01;
}

.warning_quote {
font-size:10px;
color:#a14e01;
}

.right_align_contact_page {
text-align:right;
margin-right:136px;
}

p.address {
font-size:15px;
}

.address {
padding-top:20px;
float:left;
margin-left:-60px;
}

.bold_contact {
font-weight:bold;
font-size:18px;
color:#000;
}

.bold {
color:#666;
font-size:14px;
font-weight:bold;
}

.bold_price {
color:#666;
font-size:20px;
font-weight:bold;
}

div#content_contact p.italic {
	font-size:12px;
	font-style:italic;
	color:#999;
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'QuicksandLight';
src: url('fonts/Quicksand_Light-webfont.svg') format('svg');

}



@font-face {
    font-family: 'FontleroyBrownRegular';
    src: url('fonts/FontleroyBrown-webfont.eot');
    src: url('fonts/FontleroyBrown-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/FontleroyBrown-webfont.woff') format('woff'),
         url('fonts/FontleroyBrown-webfont.ttf') format('truetype'),
         url('fonts/FontleroyBrown-webfont.svg#FontleroyBrownRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'FontleroyBrownRegular';
src: url('fonts/FontleroyBrown-webfont.svg') format('svg');

}

@font-face {
    font-family: 'TitanOneRegular';
    src: url('fonts/TitanOne-Regular-webfont.eot');
    src: url('fonts/TitanOne-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitanOne-Regular-webfont.woff') format('woff'),
         url('fonts/TitanOne-Regular-webfont.ttf') format('truetype'),
         url('fonts/TitanOne-Regular-webfont.svg#TitanOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#header h1 {font: 80px/80px 'FontleroyBrownRegular', Arial, sans-serif; letter-spacing: 0;}
#header h2 {font: 62px/62px 'FontleroyBrownRegular', Arial, sans-serif; letter-spacing: 0;}

//**#dolphinnav ul li a {font: 14px/14px 'TitanOneRegular', Arial, sans-serif;letter-spacing: 0;}
#dolphinnav ul li a.current span {font: 14px/14px 'TitanOneRegular', Arial, sans-serif;letter-spacing: 0;}**//